[ubuntu/quantal-updates] libxml2 2.8.0+dfsg1-5ubuntu2.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Wed Dec 5 23:59:14 UTC 2012


libxml2 (2.8.0+dfsg1-5ubuntu2.1) quantal-security; urgency=low

  * SECURITY UPDATE: buffer underflow in xmlParseAttValueComplex()
    - debian/patches/CVE-2012-5134.patch: add array bounds checking in
      parser.c, thanks to Daniel Veillard
    - CVE-2012-5134

Date: 2012-12-05 01:05:21.601442+00:00
Changed-By: Seth Arnold <seth.arnold at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/quantal/+source/libxml2/2.8.0+dfsg1-5ubuntu2.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Quantal-changes mailing list